Categoría:

New updates in the content manager of online shops Magento

Affected Resources: Magento Commerce versions 2.3.3 and previous versions Magento Commerce 2.2.10 and previous versions. Magento versions Open Source 2.3.3 and previous versions and Magento Open Source 2.2.10 and rpevious versions. Magento Enterprise Edition versions 1.14.4.3 and previous versions. Magento Community Edition versions 1.9.4.3 and previous versions.

Publicado en: